Bug 1127598 - cvc4-1.4 is available
Summary: cvc4-1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cvc4
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1155305
TreeView+ depends on / blocked
 
Reported: 2014-08-07 08:37 UTC by Upstream Release Monitoring
Modified: 2015-03-18 10:35 UTC (History)
1 user (show)

Fixed In Version: cvc4-1.4-2.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-18 10:35:32 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-07 08:37:02 UTC
Latest upstream release: 1.4
Current version/release in Fedora Rawhide: 1.3-5.fc21
URL: http://cvc4.cs.nyu.edu/builds/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jerry James 2014-08-07 15:12:06 UTC
I've been looking into this new release already.  It has 2 new dependencies: abc and glpk-cut-log.  I am still debating whether to try to get the glpk-cut-log work merged into standard glpk, or submit glpk-cut-log as a new package.  If anybody has an opinion on the matter, please speak up.

Comment 2 Upstream Release Monitoring 2015-03-12 05:38:42 UTC
jjames's cvc4-1.4-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=619632

Comment 3 Fedora Update System 2015-03-12 19:32:20 UTC
cvc4-1.4-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/cvc4-1.4-2.fc22

Comment 4 Fedora Update System 2015-03-13 17:00:11 UTC
Package cvc4-1.4-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cvc4-1.4-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-3636/cvc4-1.4-2.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-03-18 10:35:32 UTC
cvc4-1.4-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.